package com.ejie.aa21b.model;

/**
 * Aa21b13s01  
 * 
 *  
 */

public class Aa21b13s01 implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String CServ13;
	private String DServ13;
	private String EServ13;
	private String situ13;
	private String bloq13;
	private String usub13;

	/**
	 * Method 'Aa21b13s01'.
	 */
	public Aa21b13s01() {
	}

	/**
	 * Method 'Aa21b13s01'.
	 * 
	 * @param CServ13
	 *            String
	 */
	public Aa21b13s01(String CServ13) {
		this.CServ13 = CServ13;
	}

	/**
	 * Method 'Aa21b13s01'.
	 * 
	 * @param CServ13
	 *            String
	 * @param DServ13
	 *            String
	 * @param EServ13
	 *            String
	 * @param situ13
	 *            String
	 */
	public Aa21b13s01(String CServ13, String DServ13, String EServ13,
			String situ13, String usub13) {

		this.CServ13 = CServ13;
		this.DServ13 = DServ13;
		this.EServ13 = EServ13;
		this.situ13 = situ13;
		this.usub13 = usub13;
	}

	/**
	 * Method 'getCServ13'.
	 * 
	 * @return String
	 */

	public String getCServ13() {
		return this.CServ13;
	}

	/**
	 * Method 'setCServ13'.
	 * 
	 * @param CServ13
	 *            String
	 * @return
	 */

	public void setCServ13(String CServ13) {
		this.CServ13 = CServ13;
	}

	/**
	 * Method 'getDServ13'.
	 * 
	 * @return String
	 */

	public String getDServ13() {
		return this.DServ13;
	}

	/**
	 * Method 'setDServ13'.
	 * 
	 * @param DServ13
	 *            String
	 * @return
	 */

	public void setDServ13(String DServ13) {
		this.DServ13 = DServ13;
	}

	/**
	 * Method 'getEServ13'.
	 * 
	 * @return String
	 */

	public String getEServ13() {
		return this.EServ13;
	}

	/**
	 * Method 'setEServ13'.
	 * 
	 * @param EServ13
	 *            String
	 * @return
	 */

	public void setEServ13(String EServ13) {
		this.EServ13 = EServ13;
	}

	/**
	 * Method 'getSitu13'.
	 * 
	 * @return String
	 */

	public String getSitu13() {
		return this.situ13;
	}

	/**
	 * Method 'setSitu13'.
	 * 
	 * @param situ13
	 *            String
	 * @return
	 */

	public void setSitu13(String situ13) {
		this.situ13 = situ13;
	}

	public String getBloq13() {
		return bloq13;
	}

	public void setBloq13(String bloq13) {
		this.bloq13 = bloq13;
	}

	public String getUsub13() {
		return usub13;
	}

	public void setUsub13(String usub13) {
		this.usub13 = usub13;
	}

	/**
	 * Intended only for logging and debugging.
	 * 
	 * Here, the contents of every main field are placed into the result.
	 * 
	 * @return String
	 */
	@Override
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { ");
		result.append(" [ CServ13: ").append(this.CServ13).append(" ]");
		result.append(", [ DServ13: ").append(this.DServ13).append(" ]");
		result.append(", [ EServ13: ").append(this.EServ13).append(" ]");
		result.append(", [ situ13: ").append(this.situ13).append(" ]");
		result.append(", [ bloq13: ").append(this.bloq13).append(" ]");
		result.append(", [ usub13: ").append(this.usub13).append(" ]");
		result.append("}");
		return result.toString();
	}

}
